.body{
width: 100%;
background: linear-gradient(-45deg, #662D91, #666666, #ED1E79, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
}
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#662D91,#ED1E79);
color: #fff;    
}
.kodebtn{
background: #662D91;
}
.icon_btns{
background: #ED1E79;
}    
#brushupskills-image{
width: 100%;
height: auto;
margin: auto;
}
.snippetbox,.snippetbox2{
width: 40%;
height:auto;
color: #808080;
margin: auto;
}
.snippetbox2{
width: 100%;
height: 200px;
background:#202020;
color: #808080;
margin: auto;
}
.circles{
margin-left: 10px;
}
.ml-20{
margin-left: 20px;
}
.circle1,.circle2,.circle3{
width: 12px;
height: 12px;
border: none;
outline: none;
border-radius: 50%;
}
.circle1{
background: tomato;
}
.circle2{
background: gold;
}
.circle3{
background: #00ff00;
}
.snippetcode{
margin-top: 20px;
width: 100%;
color: #808080;
font-family: monospace;
font-style: 0.9em;
margin-left: 10%;
}
.colorall{
color: #EDF2F7;
}
.move{
margin-left: 7%;
}
.outer{
width:600px;
height:auto;
margin: auto;
padding:3%;
background: red;
background-attachment: fixed;	
}
.col2{
background: linear-gradient(to bottom right, #47fcff,#23ace7);
}
.col3{
background: linear-gradient(to bottom right, #7300ff,#d400ff,#f28118);
}
.col4{
background: linear-gradient(to bottom right, #24f928,#baff75,#ffa21f,#adffc6);
}
.col5{
background: linear-gradient(to bottom right, #a549ab,#be51f0,#7595f5,#82f8f6,#5dfd8d);
}
.col6{
background: radial-gradient(farthest-corner, #9900ff,#00ff62);
}
.col7{
background: radial-gradient(farthest-corner, #7300ff,#d400ff,#f28118);
}
.col8{
background: radial-gradient(farthest-corner, #24f928,#baff75,#ffa21f,#adffc6);
}
.col9{
background: radial-gradient(farthest-corner, #a549ab,#be51f0,#7595f5,#82f8f6,#5dfd8d);
}
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}
